{% extends 'base.html' %}
{% block content %}
    <main>
        <a href="{% url 'create_receipt' %}">Create a receipt</a>
        <a href="{% url 'create_category' %}">Create Category</a>
        <a href="{% url 'create_account' %}">Create Account</a>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for receipt in receipts_list.all %}
                    <tr>
                        <td>{{ receipt.vendor }}</td>
                        <td>{{ receipt.total }}</td>
                        <td>{{ receipt.tax }}</td>
                        <td>{{ receipt.date }}</td>
                        <td>{{ receipt.category }}</td>
                        <td>{{ receipt.account }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}
